html, body {
  font-family: 'Roboto', sans-serif;
  /*  font-family: 'Roboto', sans-serif; */
  /*  font-family: 'Raleway', sans-serif; */
  /* font-family: 'Varela Round', sans-serif; */
  font-weight: 300;  /* 500 */
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}

body > .container {
  padding: 60px 15px 0;
}

.container .text-muted {
  margin: 20px 0;
}

.row {
  margin-top: 10px;
/*  margin-bottom: 20px; */
  margin-bottom: 0;
}

.jumbotron {
  margin-top: 60px;
  margin-bottom: 0px;
  background: #333;
  text-align: center;
}

.navbar-brand {
  min-height: 180px;
}

.logo-image {
  height: 160px;
}

/* Medium devices (desktops, 1200px and up) */
@media (min-width: 1200px) {
  .navbar-brand {
    min-height: 60px;
  }
}

h4 {
  margin-top: 25px;
}

label {
  font-weight: normal;
}

a {
  -webkit-tap-highlight-color: #eee;
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}

code {
  font-size: 80%;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}

/*---- Sticky footer ----*/

.sticky-footer {
  position: absolute;
  bottom: 0;
  width: 100%;*/
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}

/* Custom page footer */
.footer {
  margin-top: 1em;
  padding-top: 1.5rem;
  color: #777;
  border-top: .05rem solid #e5e5e5;
  text-align: center;
}

/*---- Fontello icon ----*/

.icon {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0em;

  /* You can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
